<?php
namespace Redis\Db7;
/**
 * User: liuyuzhen
 * Date: 2018/6/22
 * Time: 17:05
 * Description:
 */
class CartRedisModel extends \Redis\Db7\AbstractModel{

    /**
     * 表名
     * @var string
     */
    protected $_tableName = 'han_cart';

    /**
     * 类实例
     *
     */
    private static $_instance = null;

    /**
     * 获取类实例
     */
    public static function getInstance() {
        if (!(self::$_instance instanceof self)) {
            self::$_instance = new self();
        }

        return self::$_instance;
    }
}